공지사항

공유하기

U+전자결제 보안 취약 프로토콜 조치 안내

안녕하세요 ^^

최근 웹사이트상 전자결제 관련 보안 강화로 인해 엘지 U+ PG사 측에서 아래와 같은 공문을 발표했으니

U+ 전자결제를 이용하시는 고객님들께서는 반드시 내용 확인 후 이용에 문제가 발생하지 않도록 미리 대비 해 주시기 바랍니다.

 

@공문내용@

 

정부 기관(금융감독원, KISA, 한국정보인증 등) 및 주요 브라우저 사(IE, Chrome, Edge 등) 에서 보안에 취약한 통신 프로토콜에 대하여

2020년부터 차단을 진행할 예정입니다.

 

이에 따라, U+전자결제를 이용하시는 고객사는 안전하고 완벽한 결제를 위해 2019년 12월 31일까지 다음 보안 조치를 취해 주시기 바랍니다.

 

서버 통신 시 HTTP를 사용하시는 고객사는 반드시 HTTPS로 변경

--> 보안서버를 설치셔야 HTTPS로 연결하실 수 있습니다. 설치 신청은 아래 링크를 참조해 주시기 바랍니다.

보안서버 설치신청 

 

구 버전의 프로토콜(SSL2,0/SSl3.0/TLS1.0/TLS1.1)을 반드시 TLS 1.2이상 버전으로 변경

--> TLS 버전 확인하기  

자신의 컴퓨터가  TLS 1.2, 1.3 를 허용 하는지 확인 하는 방법(SSL/TLS Capabilities of Your Browser Test)

https://www.ssllabs.com/ssltest/viewMyClient.html

 

위 링크 접속 후 아래와같이 TLS 1.2이상 버전인지 확인합니다.

 

 

​③ 결제 고객이 최신 버전의 브라우저를 사용하도록 안내

 

 

1. 차단일정 : 각 브라우저 사 별 상이(TLS1.0, TLS 1.1차단 진행)

 ※ 세부 일정은 브라우저 사 사정에 따라 변동될 수 있음

 

2. 서비스 영향도 

 - 차단된 프로토콜 및 알고리즘을 통한 결제 불가

 

 

 

공유하기
등록일
2019-11-07 17:08
조회
1,178